From: Hideki Yamane <henrich@debian.org>
Date: Wed, 19 Jul 2017 21:37:58 +0900
Subject: add class-path: for jcodings

---
 MANIFEST.MF | 1 +
 1 file changed, 1 insertion(+)

--- a/MANIFEST.MF
+++ b/MANIFEST.MF
@@ -1,2 +1,3 @@
 Implementation-Title: Joni (java port of Oniguruma)
 Implementation-Version: 1.1.7
+Class-Path: jcodings.jar
